libnvme(2)

NAME
enum nvme_lockdown_log_contents - lockdown log page content attributes

SYNOPSIS
enum nvme_lockdown_log_contents {
NVME_LOCKDOWN_SUPPORTED_CMD ,
NVME_LOCKDOWN_PROHIBITED_CMD ,
NVME_LOCKDOWN_PROHIBITED_OUTOFBAND_CMD

};

Constants

NVME_LOCKDOWN_SUPPORTED_CMD
    Content value for Supported commands

NVME_LOCKDOWN_PROHIBITED_CMD
    Content value for prohibited commands

NVME_LOCKDOWN_PROHIBITED_OUTOFBAND_CMD
    Content value for prohibited side band commands